<h1>Delete</h1>

<hr>
Are you sure want to delete {{employee.name}} <br>
<a href="{% url 'index' %}"><<< </a><b>Go Back</b>
<form method="post">
    {% csrf_token %}
    <br><br>
    <input type="submit" value="Delete">

</form>